# Uses of Enum Class
com.ocient.jdbc.graph.OCGraph.ExecutionMode

Packages that use OCGraph.ExecutionMode
Package
Description
com.ocient.jdbc.graph

## Uses of OCGraph.ExecutionMode in com.ocient.jdbc.graph

Methods in com.ocient.jdbc.graph that return OCGraph.ExecutionMode
Modifier and Type
Method
Description
`static OCGraph.ExecutionMode`
OCGraph.ExecutionMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OCGraph.ExecutionMode[]`
OCGraph.ExecutionMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in com.ocient.jdbc.graph with parameters of type OCGraph.ExecutionMode
Modifier and Type
Method
Description
`static void`
OCGraph.`setExecutionConfig(OCGraph.ExecutionMode mode)`
Sets the execution mode for the graph library.